{"menu":[
{"txt":"tree_folder","popup":[
	{"txt":"並び替え(&O)","popup":[
		{"txt":"名前順(&N)","cmd":"user0"},
		{"txt":"IEお気に入り順(&I)","cmd":"user1"},
		{"txt":"ユーザ定義(&U)","cmd":"user2"}
	]},
	null,
	{"txt":"このフォルダをタブで開く(&T)","cmd":"user3"},
	null,
	{"txt":"最新の状態に更新","cmd":"refresh"}]},
{"txt":"link_folder","popup":[
	{"txt":"並び替え(&O)","popup":[
		{"txt":"名前順(&N)","cmd":"user0"},
		{"txt":"IEお気に入り順(&I)","cmd":"user1"},
		{"txt":"ユーザ定義(&U)","cmd":"user2"}
	]},
	null,
	{"txt":"このフォルダをタブで開く(&T)","cmd":"user3"}]}
]}